@font-face {
  font-family: AnnapurnaSIL;
  src: url(fonts/AnnapurnaSIL/AnnapurnaSIL-R.ttf);
  }

@font-face {
  font-family: AnnapurnaSIL-Bold;
  src: url(fonts/AnnapurnaSIL/AnnapurnaSIL-B.ttf);
  }
  
@font-face {
  font-family: PowellAntique;
  src: url(fonts/PowellAntique.ttf);
  }  
  
@font-face {
  font-family: Scriptina;
  src: url(fonts/scriptin.ttf);
  }    
    
body 	{ font-family:"AnnapurnaSIL",serif; font-size: 16pt; line-height: 26pt; margin: 25px; background-color: #ffffdd; }
.header	{ font-family:"PowellAntique",serif; font-weight: normal; font-size: 20pt; letter-spacing: .08em; color: #666; text-align:center; }

.footer				{ width: 100%; font-size: 10pt; text-align: center; line-height: 14pt; }
.footer	a:link 		{ color: #5777a8; font-style: normal; font-family: AnnapurnaSIL-Bold; }
.footer	a:visited 	{ color: #68693F; text-decoration: none; }
.footer img.cup		{ margin-top: 10px; width: .5in; padding: 12px; }
.memo
{
	position: relative;
	width: 90%;
	min-width: 850px;
	padding: 50px;
	margin: 0 auto;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}
.memo:before, .memo:after
{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	z-index: -1;
} 

.memo:after
{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}

ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:30px 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    /* border-top:2px solid #900; */
    background:#fff;
	margin-bottom: 10px; font-family:"AnnapurnaSIL",serif;    
}
ol > li:before {
    content:counter(li);
    counter-increment:li;
    position:absolute;
    top:-22px;
    left:-2.2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:3em;
    margin-right:8px;
    padding:14px 0px;
	/* border-top:2px solid #900; */
    color:#900;
    font-weight:bold;
    font-family:"Scriptina", Arial, sans-serif;
    text-align:center;
    font-size: 32pt;
}

ol li { page-break-inside: avoid; }


h4			{ font-weight: normal; line-height: 32pt; }
h4 i		{ font-family:"Scriptina",serif; font-weight: normal; font-size: 32pt; line-height: 52pt; color:#900; font-weight: bold; }
h4.sig		{ margin-top: 12px; margin-left: -45px;  z-index: 1; }	
h1.memorandum 	{ margin-top: -52px; white-space: nowrap;}
h1			{ margin-top: -30px; padding-bottom: 40px;}
h1 i		{ font-family:"Scriptina",serif; font-weight: normal; font-size: 50pt; line-height: 52pt; color:#900; font-weight: bold; letter-spacing: .1em; }

.script		{ font-family: "Scriptina",serif; font-size: 100pt;  }
.memorandum	{ position: relative; z-index: 1;}
.strategy 	{ position: relative; margin: 0px auto; z-index: 1000; height: 20px; white-space: nowrap; }

.memo a:link { color: #5777a8; text-decoration: none; border-bottom: 1px dotted #ccc; background-color: #eee; font-style: normal; padding: 0px 4px; font-family: AnnapurnaSIL-Bold; }
.memo a:visited { color: #68693F; text-decoration: none; }

.red 	{ color: #900 }
.white	{ color: #999; }
.whiter	{ color: #ccc; }
.whitest	{ color: #ddd; padding-left: 10px; }
.blue	{ color: #5777a8; }

.kern		{ margin-left: -.2em }
.neg-60 	{ margin-top: -60px; }
.neg-50 	{ margin-top: -50px; }
.neg-42 	{ margin-top: -42px; }
.neg-30 	{ margin-top: -30px; }
.neg-10 	{ margin-top: -10px; }
.pos-10		{ margin-top: 10px; }
.twoline	{ line-height: 20pt; margin-bottom: 42pt; }
.twoline-script	{ line-height: 30pt; margin-bottom: 42pt; }

img.cup 	{ margin-top: -30px; width: 2in; }
img.star	{ width: .45in; margin: 0px 10px 6px 24px; }